
Redmine - Feature #16716

Due Date Compulsory

2014-04-18 07:31 - Swapnil Baheti

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I want to make due date attribute as the compulsory attribute. How can we do that ?

Please help.

Thanks in Advance !

Related issues:

Is duplicate of Redmine - Feature #703: Configurable required fields per trac... Closed 2008-02-21

History

#1 - 2014-05-17 16:37 - Toshi MARUYAMA

- Priority changed from High to Normal

#2 - 2018-05-04 04:23 - Go MAEDA

- Category changed from Time tracking to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #703 (Redmine 2.1.0).

#3 - 2018-05-04 04:24 - Go MAEDA

- Is duplicate of Feature #703: Configurable required fields per tracker/status/role added
